{
   "achievement.openInventory" : 1,
   "stat.damageTaken" : 200,
   "stat.deaths" : 1,
   "stat.drop" : 11,
   "stat.fallOneCm" : 118572,
   "stat.flyOneCm" : 200282,
   "stat.playOneMinute" : 26517,
   "stat.swimOneCm" : 435,
   "stat.walkOneCm" : 64810
}
